Subject: Crisis management/crisis communication
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 12:56:57 -0700 (PDT)

Gentlemen--We had agreed recently that we would get together with Steve to discuss our crisis management and crisis communication efforts.  I am starting to get my ducks in a row and thought we should move this along.  I have asked Stacy to set up this meeting when everyone can make it.

I talked briefly with Steve today about what he expects from each of us, and have written the attached in an effort to delineate the major items.

--Do you agree with all of these?
--What major items have I forgotten?
--What are your suggestions on timeline?

As you will see, many of the items mesh closely, so we should combine our two elements in one document when it calls for a policy or something.  

Feel free to comment before our meeting and I can revise this, or we can just discuss it when we get together.  Thanks.